/**********************************************************
// Home >> Slide
**********************************************************/
.Home-Slideshow {
	height: 400px;
	background: #EDE3DA url(../Images/BG-Fabric-Swatch.jpg) top center;
	border-bottom: 2px solid #DBC9BA;
	overflow: hidden;
	}

.Home-Slide-Inner {
	margin: auto;
	width: 100%;
	display: table;
	vertical-align: middle;
	}

.Home-Slide-Image {
	width: 50%;
	height: 400px;
	display: table-cell;
	box-shadow: inset 2px 0 5px rgba(0, 0, 0, 0.2);
	}

.Home-Slide-Image-Mobile {
	width: 100%;
	height: 250px;
	display: none;
	}

.Home-Slide-Main {
	padding: 10px 30px;
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	}

.Home-Slide-Right .Home-Slide-Main { text-align: right; }
.Home-Slide-Left .Home-Slide-Image { box-shadow: inset -2px 0 5px rgba(0, 0, 0, 0.2); }

.Home-Slide-Main-Inner {
	margin: auto;
	width: 100%;
	max-width: 500px;
	}

.Home-Slide-Main h2 {
	line-height: 38px;
	letter-spacing: 1px;
	font-family: "Lora", serif;
	font-weight: 700;
	font-size: 28px;
	}

.Home-Slide-Text {
	margin: 20px auto 0 auto;
	line-height: 24px;
	font-size: 16px;
	}

.Home-Slide-Button {
	margin: 20px auto 0 auto;
	padding: 10px 20px;
	border-radius: 3px;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	background: #AC6529;
	color: #FFF;
	display: inline-block;
	}

.Home-Slide-Button:hover {
	background: #924C11;
	color: #FFF;
	}

.Home-Slideshow .slick-prev,
.Home-Slideshow .slick-next {
	width: 40px;
	height: 40px;
	z-index: 8500;
	top: 50%;
	}

.Home-Slideshow .slick-prev:before,
.Home-Slideshow .slick-next:before { font-size: 40px; }

/**********************************************************
// Home >> Alerts
**********************************************************/
.Home-Alerts { padding: 0 10px 10px 10px; }

.Home-Alert {
	margin: 10px auto 0 auto;
	width: 100%;
	border-radius: 3px;
	color: #FFF;
	overflow: hidden;
	display: table;
	}

.Home-Alert.Blue   { background: #2A668E; }
.Home-Alert.Green  { background: #2A8E54; }
.Home-Alert.Yellow { background: #D7D51F; }
.Home-Alert.Orange { background: #D79D1F; }
.Home-Alert.Red    { background: #A52B2B; }

.Home-Alert-Icon {
	padding: 5px;
	width: 14%;
	background: rgba(0, 0, 0, 0.25);
	font-size: 30px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	}

.Home-Alert-Main {
	padding: 10px;
	width: 86%;
	display: table-cell;
	vertical-align: middle;
	}

.Home-Alert-Main h3 {
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	}

.Home-Alert-Text {
	margin: 5px auto 0 auto;
	line-height: 20px;
	font-size: 14px;
	}

/**********************************************************
// Home >> Mid
**********************************************************/
.Home-Mid { padding: 25px 10px 0 10px; }
.Home-Mid-Inner {
	margin: auto;
	width: 100%;
	max-width: 1000px;
	}

/**********************************************************
// Home >> Boxes
**********************************************************/
.Home-Boxes {
	padding: 10px 10px 30px 10px;
	text-align: center;
	font-size: 0;
	}

.Home-Box {
	margin: 20px 2% 0 2%;
	width: 29.3%;
	max-width: 330px;
	border-radius: 3px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	}

.Home-Box-Image {
	width: 100%;
	height: 200px;
	position: relative;
	overflow: hidden;
	}

.Home-Box-Image:hover span { transform: scale(1.1); }
.Home-Box-Image span {
	position: absolute;
	z-index: 2000;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Home-Box-Image a {
	position: absolute;
	z-index: 3000;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Home-Box-Main {
	border-left: 2px solid #DBC9BA;
	border-right: 2px solid #DBC9BA;
	}

.Home-Box-Main h3 {
	padding: 5px 10px;
	line-height: 28px;
	letter-spacing: 1px;
	font-family: "Lora", serif;
	font-weight: 600;
	font-size: 18px;
	border-bottom: 2px solid #DBC9BA;
	background: #EDE3DA;
	}

.Home-Box-Text {
	padding: 10px;
	min-height: 152px;
	text-align: left;
	line-height: 22px;
	font-size: 14px;
	}

.Home-Box-Button {
	padding: 10px;
	line-height: 20px;
	background: #AC6529;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	display: block;
	}

.Home-Box-Button:hover {
	background: #924C11;
	color: #FFF;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Home-Slideshow { height: auto; }

	.Home-Slide-Image { display: none; }
	.Home-Slide-Image-Mobile { display: block; }

	.Home-Slide-Right .Home-Slide-Main { text-align: center; }
	.Home-Slide-Main {
		padding: 20px 10px;
		width: 100%;
		display: block;
		text-align: center;
		}

	.Home-Box {
		margin: 20px auto 0 auto;
		width: 100%;
		display: block;
		}
}
